package client_services

import "cpone/db"

type ServicesMdHargaPanel struct {
	MdHargaPanelStore db.AppStore
}

func NewServicesMdHargaPanel(uStore db.AppStore) *ServicesMdHargaPanel {

	return &ServicesMdHargaPanel{

		MdHargaPanelStore: uStore,
	}
}
